Subject: Spore viability

From: [email-masked] ("Marcelo Soria ")
Date: 29 Aug 1995 09:26:44 -0700

Hello !!!

I was recently checking the viability of a spore stock of Aspergillus
niger. I determined percent of CFU and percent of germinating spores. 
To my surprise the two numbers were quite different. So I checked up the
calculations, repeated the derminations of total cells by using a different
Petroffhauser chamber and repeated the determinations of CFU and percent
of germinating spores with different stocks of A. niger, but the differences
were still there.
I read on Griffin's Fungal Physiology something about distinctions between
viability and germinability, but there were no further explanations or
references. 
Could anyone help me to find more information on this subject ?
---
                                   Marcelo Soria  
                                   [email-masked]